html {
  scroll-behavior: smooth;
}


.content {
  width: 14rem;
  margin: 0 auto;
}

.dqwz {
  display: flex;
  align-items: center;
  line-height: 0.45rem;
  border-bottom: 0.01rem solid #b2b2b2;
  font-size: 0.16rem;
  color: #000;
}

.dqwz a {
  font-size: 0.16rem;
  color: #000;
  line-height: 0.45rem;
}

.dqwz span {
  margin: 0 0.1rem;
}
.wznr{
  margin: 0.1rem 0;
}
.wznr h1{ 
  font-size: 0.28rem;
  color: #000;
  line-height: 0.8rem;
  text-align: center;
}
.wznr{ 
  font-size: 0.14rem;
  line-height: 0.25rem;
  color: #333;
}
.wznr p{ 
 margin-bottom: 0.14rem;
}
.wznr img{
  max-width: 100%;
  display: block;
  margin: 0.1rem auto;
  width: 6rem !important;
  height: auto !important;
}